<head>
    <!-- Meta tags -->
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <title>FAIR Dataspaces - AP4.2 Quality Assurance and Validation Demonstrator</title>

    <!-- Bootstrap CSS --> />
    <link href="{{ relative_path_to_root|default(".") }}/static/styles/styles.css" rel="stylesheet" />
    <link href="{{ relative_path_to_root|default(".") }}/static/styles/jquery-ui.min.css" rel="stylesheet" />
    <link href="{{ relative_path_to_root|default(".") }}/static/styles/custom.css" rel="stylesheet" />

    <!-- JQuery and Font Awesome JS scripts -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="{{ relative_path_to_root|default(".") }}/static/js/jquery-ui.min.js"></script>
    <script src="https://use.fontawesome.com/releases/v6.3.0/js/all.js" crossorigin="anonymous"></script>
    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
</head>
